## r-other-amsmercury 1.3.0

=== DESCRIPTION ===
Title: Mercury
Maintainer: Marc Kirchner <marc.kirchner@iwr.uni-heidelberg.de>
Priority: optional
Version: 1.3.0
Author: Marc Kirchner
SaveImage: Yes
License: LGPL
Package: amsmercury
Description:  Efficient calculation of accurate masses and abundances of isotopic peaks
Packaged: Fri Apr  4 11:19:12 2008; mkirchner

=== debian/changelog ===
r-other-amsmercury (1.3.0-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 10:02:31 +0000

r-other-amsmercury (1.3.0-2) unstable; urgency=medium

  * use fake watch file
  * Convert to dh-r
  * debhelper 10
  * fix homepage
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 14:20:58 +0100

r-other-amsmercury (1.3.0-1) unstable; urgency=low

  * Initial release (closes: #738818).

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100

=== debian/control ===
Source: r-other-amsmercury
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-other-amsmercury.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-other-amsmercury.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick

Package: r-other-amsmercury
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: efficient calculation of accurate masses and abundances of isotopic peaks
 This GNU R package provides efficient calculation of accurate masses and
 abundances of isotopic peaks.  It is a precondition for R NITPICK which
 does peak identification for mass spectrometry data.

=== debian/watch ===
# There is no simple download possible at
#   http://hci.iwr.uni-heidelberg.de/php-tools/download.php?os=linux
# so we can not write a reasonable watch file and thus need to go with this fake

version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
